<?php

    require_once(realpath(dirname(__FILE__) . "/../resources/config.php"));

    require_once(LIBRARY_PATH . "/templateFunctions.php");
    require_once(LIBRARY_PATH . "/dbFunctions.php");


    $variables = array(
        'renkans' => listProjects()
    );

    $css = ['static/lib/foundation/css/foundation-icons.css'];

    renderLayoutWithContentFile("home.php", $variables, $css);
